import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:ride/views/widgets/my_scafold.dart';

class LogoutCaptain extends StatelessWidget {
  const LogoutCaptain({super.key});

  @override
  Widget build(BuildContext context) {
    return MyScafolld(
      title: 'Log Out Page'.tr,
      body: [],
      isleading: true,
    );
  }
}
